#!/usr/bin/make -f

UPSTREAM_GIT ?= https://github.com/osvenskan/sysv_ipc
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=sysv-ipc

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build probe_results.h prober/foo
